[ubuntu/precise-security] gimp 2.6.12-1ubuntu1.4 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Tue Jul 5 16:57:48 UTC 2016


gimp (2.6.12-1ubuntu1.4) precise-security; urgency=medium

  * SECURITY UPDATE: issue in XCF channel properties
    - debian/patches/CVE-2016-4994.patch: properly clear pointer in
      app/xcf/xcf-load.c.
    - CVE-2016-4994

Date: 2016-06-30 18:34:04.938635+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Maintainer: Ubuntu Desktop <ubuntu-desktop at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/gimp/2.6.12-1ubuntu1.4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list